Subject: Re: New Direction IRA - Application Information
From: "Michael B" <[email-masked]>
To: "Dylan Docker" <[email-masked]>
Date: Fri, 8 May 2015 16:23:07 -0400

Hello Dylan.
I have set up the account but haven't yet paid for it.  I wanted to make sure you got credit for it if your company tracks that.  I have the money in a CD with my credit union to roll over.  Is it just the one form I need to complete and send over to them or is there a way of doing it on-line?  I see something called Echosign but am not exactly sure how that works.  Let me know.
Thank you,
Michael Bishop

From: Dylan Docker 
Sent: Friday, May 08, 2015 2:17 PM
To: 'Michael B' 
Subject: RE: New Direction IRA - Application Information

Hi Michael,

You may proceed with whichever method you prefer. If you'd like to resume the online application, you may log in using the Username and Password you created at the beginning. However, if you'd rather complete the physical paperwork and fax/e-mail it back, you're welcome to do so.

Let me know if you need help returning to the online application.

Thanks,

Dylan Docker

New Direction IRA, Inc.

1070 West Century Drive,  First Floor

Louisville, Colorado  80027 

Phone: (303) 546-7930 (Ext. 147)

Fax: (303) 665-5962

Toll Free: (877) 742-1270

Please do not send documents to my personal email address.  For security and record-keeping purposes, all documents except bill payment requests must be sent to [email-masked]. Documents specific to Precious Metals may be sent to [email-masked].  Documents will be logged and forwarded to the appropriate department for processing.

 

DISCLAIMER: New Direction IRA, Inc. does not render tax, legal, accounting, investment, or other professional advice. If tax, legal, accounting, investment, or other similar expert assistance is required, the services of a competent professional should be sought. 

CIRCULAR 230 NOTICE: As required by U.S. Treasury rules, we inform you that if any Federal tax advice is contained in this email, including attachments (in spite of our best efforts not to provide any tax advice), it is not intended or written to be used, and cannot be used, by any person (1) for the purpose of avoiding any penalties that may be imposed by the Internal Revenue Service, or (2) to promote, market, or recommend to another party any matter addressed herein.

CONFIDENTIALITY: This email message and any attachments are intended solely for the use of the addressee(s) and may be confidential. Any unauthorized review, use, disclosure, copying or distribution is expressly prohibited. If you are not the intended recipient, please contact the sender by reply email and destroy all copies of the original message and any attachments.

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, May 08, 2015 11:21 AM
To: Dylan Docker
Subject: Re: New Direction IRA - Application Information

Hello Dylan.

I did actually find the new account application on-line and got that going.  I haven't fully completed it but would it be better to do it that way or do you need me to fill out the forms and send them to you?  Let me know.

Thank you,
Michael Bishop

From: Dylan Docker 

Sent: Friday, May 08, 2015 1:00 PM

To: [email-masked] 

Subject: New Direction IRA - Application Information

Hello Mike,

It was a pleasure speaking with you today. Per our conversation, I've attached some information that you'll hopefully find useful.

The following is a description of our process and a break down of the paperwork associated with each step:

Step 1: Open the Account

-          Application

-          Precious Metals Fee Schedule

·         Account Opening Fee: $50.00 - One-time fee assessed at the time of your application

·         Transaction Fee: $40.00 - This fee will be assessed every time you make a purchase, sale or exchange of precious metals

·         Wiring Fee: $25.00 - This fee will be assessed every time funds are wired FROM your account (we don't charge for funds wired TO your account). Dealers require that we wire funds for purchases, so this fee will come due each time you buy metals with your IRA

·         NDIRA Annual Fee: $75.00 (for accounts valued under $100,000) - This fee will be assessed upon completion of your first precious metals purchase and won't come due again for 12 months

·         NDIRA Annual Fee: $125.00 (for accounts valued at $100,000 or more) - This fee will be assessed upon completion of your first precious metals purchase and won't come due again for 12 months

·         First State Depository Annual Fee: $125.00 (minimum) - This fee will be assessed upon completion of your first precious metals purchase and won't come due again for 12 months

Step 2: Fund the Account 

-          Rollover: If you plan to roll funds from a pension/employer plan (i.e. 401(k) or something comparable), please submit our Rollover Certification form. This will allow us to account for the funds we receive. You'll need to contact your plan administrator to initiate the rollover process. The funds may be issued directly to us, or they may issue a check to you. Should the latter occur, you'll have 60 days to deposit your funds into the IRA before they're taxed as income.

Step 3: Purchase Precious Metals

-          Buy Direction Letter: Authorizes us to allocate your IRA funds toward the purchase

-          First State Depository Election Form: JM Bullion prefers to ship metals to First State Depository in Wilmington, DE. The attached form will allow you to acknowledge their storage fees and authorize us to open a storage account on behalf of your IRA

-          Dealer Invoice: The itemized purchase order with the total purchase amount. Your dealer-not you-will submit this to us, though we cannot explicitly request it

Once completed and signed, you may scan and e-mail these documents to [email-masked] or fax them to 303-665-5962. Please don't hesitate to contact me if you have any questions. You may respond to this e-mail address ([email-masked]) or call me directly at 877-742-1270 (Ext. 147).

Thanks,  

Dylan Docker

New Direction IRA, Inc.

1070 West Century Drive,  First Floor

Louisville, Colorado  80027 

Phone: (303) 546-7930 (Ext. 147)

Fax: (303) 665-5962

Toll Free: (877) 742-1270

Please do not send documents to my personal email address.  For security and record-keeping purposes, all documents except bill payment requests must be sent to [email-masked]. Documents specific to Precious Metals may be sent to [email-masked].  Documents will be logged and forwarded to the appropriate department for processing.

 

DISCLAIMER: New Direction IRA, Inc. does not render tax, legal, accounting, investment, or other professional advice. If tax, legal, accounting, investment, or other similar expert assistance is required, the services of a competent professional should be sought. 

CIRCULAR 230 NOTICE: As required by U.S. Treasury rules, we inform you that if any Federal tax advice is contained in this email, including attachments (in spite of our best efforts not to provide any tax advice), it is not intended or written to be used, and cannot be used, by any person (1) for the purpose of avoiding any penalties that may be imposed by the Internal Revenue Service, or (2) to promote, market, or recommend to another party any matter addressed herein.

CONFIDENTIALITY: This email message and any attachments are intended solely for the use of the addressee(s) and may be confidential. Any unauthorized review, use, disclosure, copying or distribution is expressly prohibited. If you are not the intended recipient, please contact the sender by reply email and destroy all copies of the original message and any attachments.